<html lang="es">
    <head>
        <title>Ej06</title>
        <meta name="author" content="Pol Agustina">
        <meta name="description" content="exercici 6">
        <meta charset="UTF-8">
        <link rel="icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2014-11-29/5e24ede19c2bd2cbb0b4d6b78941719e.ico" type="image/x-icon">
        <link rel="shortcut icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2014-11-29/5e24ede19c2bd2cbb0b4d6b78941719e.ico" type="image/x-icon">
    </head>
    <body>
        <form action="/action_page.php">
            <fieldset>
                <legend>Ficha de película:</legend>
                <label for="title">Título:</label>
                <input type="text" id="title" name="title"><br>
                <label for="director">Director:</label>
                <input type="text" id="director" name="director"><br>
                <label for="fecha_estreno">Fecha de estreno:</label>
                <input type="date" id="fecha_estreno" name="fecha_estreno"><br>
                <label for="myfile">Póster:</label>
                <input type="file" id="myfile" name="myfile"><br>
                <label for="version">Versión:</label><br>
                <input type="checkbox" id="imax" name="IMAX" value="IMAX">
                <label for="IMAX">IMAX</label>
                <input type="checkbox" id="3D" name="3D" value="3D">
                <label for="3D">3D</label>
                <input type="checkbox" id="full_HD" name="full_HD" value="full_HD">
                <label for="full_HD">Full HD</label><br>
                <label for="version">Clasificación:</label><br>
                <input type="checkbox" id="TP" name="TP" value="TP">
                <label for="TP">TP</label>
                <input type="checkbox" id="12" name="12" value="12">
                <label for="12">+12</label>
                <input type="checkbox" id="15" name="15" value="15">
                <label for="15">+15</label>
                <input type="checkbox" id="18" name="18" value="18">
                <label for="18">+18</label>
            </fieldset>
            <fieldset>
                <legend>Ficha de película:</legend>
                <label for="sala">Sala:</label>
                <input list="sales" id="sala" name="sala"><br>
                <datalist id="sales">
                    <option value="cine de barrio">
                    <option value="Cines Yelmo">
                    <option value="Cinesa">
                    <option value="Cines Full HD">
                </datalist>
                <textarea id="sinopsis" name="sinopsis" rows="6" cols="50">Escribe una breve sinopsis</textarea><br>
                <select name="idioma" id="idioma">
                    <option value="catalan">Catalán</option>
                    <option value="castellano">Castellano</option>
                    <option value="ingles">Domingo</option>
                </select><br>
                <label for="sesion">Sesión:</label>
                <input type="time"><br>
                <label for="dias_proyeccion">Días proyeccion:</label><br>
                <select name="dias_proyeccion" id="dias_proyeccion" multiple>
                    <option value="lunes">Lunes</option>
                    <option value="martes">Martes</option>
                    <option value="miercoles">Miércoles</option>
                    <option value="jueves">Jueves</option>
                    <option value="viernes">Viernes</option>
                    <option value="sabado">Sábado</option>
                    <option value="domingo">Domingo</option>
                </select><br>
            </fieldset>
           </form>
    </body>
</html>